body {
	font-family: 'Lato', sans-serif;
	text-align: center;
	background-color: #18181b;
	color: #e5e5e5;
	font-size: 14px;
}

@media (max-width: 767px) {
    body {
		font-family: 'Roboto Condensed', sans-serif;
      	font-size: 12px;
    }
}

table {
	display: inline-block;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

td, th {
	border: 1px solid white;
	padding: 5px;
	border-collapse: collapse;
	line-height: 1.2;
}

a {
	text-decoration: none;
	color: #0d6efd;
}

.selectedDates {
	font-size: 15px;
	margin-bottom: 5px;
}

.formwrap {
	margin: 0 auto;
  padding: 0 10px;
}

div {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
p.lastParagraph {
	margin-bottom: 30px;
}

p {
	margin: 0px;
	padding: 0px;
}



@media (max-width: 767px) {
    p {
		font-family: 'Roboto Condensed', sans-serif;
    }
}

table.seldata {

	border: none !important;
}

table.seldata tr td {
	border: none !important;
}

h1 {
	font-family: 'Lato', sans-serif;
	font-size: 32px;
	font-weight: 400;
	text-align: center;
	letter-spacing: 3px;
	color: #0d6efd;
	margin: 10px;
}

h2 {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	font-weight: 400;
	color: #0d6efd;
	margin: 10px;
}

h3 {
	font-size: 24px;
	font-weight: 400;
	color: #0d6efd;
	margin: 5px;
}

h6 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
}

a {
	text-decoration: none;
}

.a-right {
	text-align: right !important;
}

td.ar {
	font-family: 'Lato', sans-serif;
	text-align: right;
	color: #0d6efd;
}

td.al {
	text-align: left;
}

td.bgg {
	font-size: 1.2rem;
}

.blue {
	color: #457aff;
}

.m-l-10 {
	margin-left: 10px;
}

.p-l-20 {
	padding-left: 20px;
}

.vam {
	vertical-align: middle !important;
}

.form-control {
	font-family: 'Lato', sans-serif;
}

.input__checkbox {
	width: 20px;
	height: 20px;
  	text-align: left;
}

@media print {

	body {
		font-family: 'Roboto Condensed', sans-serif;
		text-align: center;
		margin-top: 30px;
		color: #000000;
		font-size: 12px;
	}
	td, th {
		border: 1px solid #000000;
		padding: 5px;
		border-collapse: collapse;
		font-family: 'Roboto Condensed', sans-serif;
		line-height: 1.15;
	}

	.container-fluid {
		display: none;
	}
	.container {
		display: none;
	}
	.blue {
		display: none;
	}
	h2, h5 {
		display: none;
	}
}